Ubuntu – Updating Ubuntu 16.04 LTS Error

aptupdates

When I use sudo apt-get update, I get an error:

$ sudo apt-get update
E: Malformed entry 56 in list file /etc/apt/sources.list (URI parse)
E: The list of sources could not be read.

I've found the line throwing the error:

deb http;//archive.canonical.com/ xenial partner

Any help would be greatly appreciated.

Best Answer

  • Shouldn't it be http: instead of http;